<?php $pageTitle="Seminars"; ?>

<?php include('includes/header.php'); ?>

<h2>Seminars</h2>

<p>Once a month the OSU IEEE group gets together to discuss upcoming events and listen to a presentation offered by an industry partner. This is a great opportunity for companies to get involved and meet with prospective OSU engineers. On the flip side, students get a chance to meet with industry representatives and benefit from their knowledge and wisdom.</p>

<p>We usually see between 30 and 80 students attend, depending largely on student schedules and their interest in the topic. The seminars should not be 'highly- technical', but we have had many technical topics presented. Care was taken to make sure that the topic would apply to a moderately wide range of engineering education and interests.</p>

<p>The goal of the IEEE Seminar is to give students an early exposure to the world outside of academics, and to make it useful and interesting for Freshman through Seniors/Grads. </p>

<h3>Calendar</h3>

<p>Keep up to date with Oregon State IEEE chapter events and store hours using the <a href="https://www.google.com/calendar/" >Google Calendar</a> available in either <a href="http://www.google.com/calendar/feeds/2nussu4mbdje8argfjc9r3p3es%40group.calendar.google.com/public/basic" >XML</a> or <a href="http://www.google.com/calendar/ical/2nussu4mbdje8argfjc9r3p3es%40group.calendar.google.com/public/basic.ics" >iCal</a>.</p><br />

<iframe src="//www.google.com/calendar/embed?showCalendars=0&amp;mode=WEEK&amp;height=480&amp;wkst=1&amp;bgcolor=%23FFFFFF&amp;src=2nussu4mbdje8argfjc9r3p3es%40group.calendar.google.com&amp;color=%2329527A&amp;ctz=America%2FLos_Angeles" style=" border-width:0 " width="600" height="480" frameborder="0" scrolling="no"></iframe>


<?php include('includes/footer.php'); ?>
